unit UFrmmessage;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  dxCore, dxButton, RXCtrls, StdCtrls, XP_Edit, XP_Button, ExtCtrls,
  XP_Form;

type
  TFrmmessage = class(TForm)
    tfXPForm1: TtfXPForm;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Frmmessage: TFrmmessage;
  comando : string;
implementation
uses UFrmGerenciamento, Constantes, Funcaos;
{$R *.DFM}

procedure AdicionarParametro (parametro: string; index: integer);
begin
  if index= 0 then
    Comando:='';
  while length(Comando)< index*10 do
    Comando:= Comando+ ' ';
  insert (parametro, comando, (index*10)+1);
end;

end.
